tracker-search-bar(1)

NAME
tracker-search-bar - Search applet for the GNOME panel

SYNOPSIS
tracker-search-bar

DESCRIPTION
tracker-search-bar is a graphical front end applet for the GNOME panel which allows basic searching of common categories using Full Text Searching (FTS). This means, that searching for car will find files like carlos.png, car-tax.pdf, etc. tracker-search-bar currently extends to images, videos, music, folders and documents. The applet is meant to quickly be able to access the top hits associated with your search terms from the desktop at any time.

SEE ALSO
tracker-search-tool(1), tracker-status-icon(1).